# Generated by Django 2.2.6 on 2019-10-26 08:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0005_vistos_comic'),
    ]

    operations = [
        migrations.AddField(
            model_name='vistos_comic',
            name='cant',
            field=models.IntegerField(default=0),
        ),
    ]
